/* TICKET #12013 Search bar shrinks in Safari */
#searchPageForm .searchbox {
  -webkit-appearance: initial;
}

#searchPageForm #searchButton:before {
  padding: 10px;
}

/* TICKET #12500 RSS feed in accordion */
.dd-embed-container #av-magazine-1 {
 margin-bottom: -15px;
}

.dd-embed-container #av-magazine-1 time,
.dd-embed-container #av-magazine-1 .av-magazine-text-sep,
.dd-embed-container #av-magazine-1 .av-magazine-author,
.dd-embed-container #av-magazine-1 .av-magazine-top-bar   {
 display: none;
}

.dd-embed-container #av-magazine-1 h3 {
 font-size: 16px;
 font-weight: normal;
 margin: 3px;
 display: list-item;
 list-style-type: disc;
 list-style-position: inside;
}

.dd-embed-container #av-magazine-1 a {
 list-style: none !important;
 margin-left: -5px;
}

.dd-embed-container #av-magazine-1 h3 a:after {
 -webkit-font-smoothing: antialiased;
 font-family: dd-templates!important;
 font-style: normal;
 font-variant: normal;
 font-weight: 400;
 line-height: 1;
 speak: none;
 text-transform: none;
 content: "\E614";
 line-height: inherit;
 opacity: .5;
 vertical-align: middle;
 color: #000;
 margin-left: 2px;
}

/* TICKET #15652 */
#node-1042-teaser .node-content {
 display: block;
 font-size: 1.8rem;
 font-weight: 400;
}

#node-1042-teaser span.ext {
 display: none;
}

#node-1042-teaser .node-content a {
 cursor: pointer !important;
}
